
input.rounded {
    border-radius: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;
    padding: 8px 10px;
	flex: 1 1 auto;
    min-width: 0;
}

input.rounded:focus {
    outline: none;
    border-color: #000;
}

input.rounded:disabled {
    background: #ebebe4;
}

select.rounded {
    border-radius: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;
    padding: 4px 5px;
	flex: 1 1 auto;
}

textarea.rounded {
    border-radius: 5px;
    padding: 4px 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #ddd;
}

textarea.rounded:disabled {
    background: #ebebe4;
}

textarea.rounded:focus {
    outline: none;
    border-color: #000;
}

.button {
    border-radius: 8px;
    background: #e8e8e8;
    padding: 10px 63px;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    user-select: none;
}

.button:hover {
    background: #d8d8d8;
}

.red_button {
    background: #e85858;
    color: #fff;
}

.red_button:hover {
    background: #d84848;
}

.link {
    font-size: 12px;
    cursor: pointer;
    text-decoration: underline;
    color: #030DFE;
}

i {
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    margin-left: 5px;
    width: 5px;
    height: 5px;
    cursor: pointer;
}
  
i.right {
    transform: translateX(-25%) rotate(-45deg);
    -webkit-transform: translateX(-25%) rotate(-45deg);
}
  
i.left {
    transform: translateX(25%) rotate(135deg);
    -webkit-transform: translateX(25%) rotate(135deg);
}
  
i.up {
    transform: translateY(25%) rotate(-135deg);
    -webkit-transform: translateY(25%) rotate(-135deg);
}
  
i.down {
    transform: translateY(-25%) rotate(45deg);
    -webkit-transform: translateY(-25%) rotate(45deg);
}